You are currently offline, waiting for your internet to reconnect

.NET Framework 1.1 not supported on Windows 7 nor Windows Server 2008 R2

Microsoft .NET Framework version 1.1 is not supported on any version of Windows 7 or Windows Server 2008 R2. While it may be possible to install .NET Framework 1.1 components on these operating systems, Microsoft will provide no level of support for these configurations. 
The Microsoft .NET Framework 1.1 is supported on operating systems up to and including Windows Vista. More information on supported versions is available at the following web site:
.net framework 1.1 supportability lifecycle supported
Note This is a "FAST PUBLISH" article created directly from within the Microsoft support organization. The information contained herein is provided as-is in response to emerging issues. As a result of the speed in making it available, the materials may include typographical errors and may be revised at any time without notice. See Terms of Use for other considerations.

Article ID: 2489698 - Last Review: 12/28/2010 19:36:00 - Revision: 1.0

  • Windows 7 Enterprise
  • Windows 7 Home Basic
  • Windows 7 Home Premium
  • Windows 7 Professional
  • Windows 7 Starter
  • Windows 7 Ultimate
  • Windows Server 2008 R2 Datacenter
  • Windows Server 2008 R2 Enterprise
  • Windows Server 2008 R2 Foundation
  • Windows Server 2008 R2 Standard
  • KB2489698